﻿
.home .slick-slider-splash .slick-slider-panel .panel-container { padding: 40px; }

.home .slick-slider-splash.testimonials .slick-slider-panel .panel-container { padding: 0 40px; }

.home .slick-slider-splash.testimonials .slick-slider-panel .panel-container img { width: 120px; height: 120px; margin: 0.5em auto 2.5em auto; border-radius: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; }

.fright{
	float:right;width:120px}
.ccit_sidebarmenu_default .content ul.menu,#block-block-74 .content ul.menu,#block-menu-block-7 .content ul.menu,#block-menu-block-5 .content ul.menu,#block-menu-block-3 .content ul.menu,.ccit_sidebarmenu_default .block-content ul.menu,#block-block-74 .block-content ul.menu,#block-menu-block-7 .block-content ul.menu,#block-menu-block-5 .block-content ul.menu,#block-menu-block-3 .block-content ul.menu{margin:0;padding:0;}
.ccit_sidebarmenu_default .content ul.menu li,#block-block-74 .content ul.menu li,#block-menu-block-7 .content ul.menu li,#block-menu-block-5 .content ul.menu li,#block-menu-block-3 .content ul.menu li,.ccit_sidebarmenu_default .block-content ul.menu li,#block-block-74 .block-content ul.menu li,#block-menu-block-7 .block-content ul.menu li,#block-menu-block-5 .block-content ul.menu li,#block-menu-block-3 .block-content ul.menu li{display:block;margin:0;padding:0;border:0;display:block;list-style:none;list-style-image:none;border-top:1px #e2e1dd solid;}
.ccit_sidebarmenu_default .content ul.menu li.expanded,#block-block-74 .content ul.menu li.expanded,#block-menu-block-7 .content ul.menu li.expanded,#block-menu-block-5 .content ul.menu li.expanded,#block-menu-block-3 .content ul.menu li.expanded,.ccit_sidebarmenu_default .block-content ul.menu li.expanded,#block-block-74 .block-content ul.menu li.expanded,#block-menu-block-7 .block-content ul.menu li.expanded,#block-menu-block-5 .block-content ul.menu li.expanded,#block-menu-block-3 .block-content ul.menu li.expanded{background-color:#f6f6f5;}
.ccit_sidebarmenu_default .content ul.menu li a,#block-block-74 .content ul.menu li a,#block-menu-block-7 .content ul.menu li a,#block-menu-block-5 .content ul.menu li a,#block-menu-block-3 .content ul.menu li a,.ccit_sidebarmenu_default .block-content ul.menu li a,#block-block-74 .block-content ul.menu li a,#block-menu-block-7 .block-content ul.menu li a,#block-menu-block-5 .block-content ul.menu li a,#block-menu-block-3 .block-content ul.menu li a{font-family:Roboto,HelveticaNeue,"Helvetica Neue",Helvetica,Arial,sans-serif;color:#3a6188;display:block;position:relative;font-size:14px;font-size:0.875rem;line-height:16px;line-height:1rem;padding:8px 16px;padding:0.5rem 1rem;text-decoration:none;border:none;-webkit-transition-property:color,background-color;-moz-transition-property:color,background-color;-o-transition-property:color,background-color;transition-property:color,background-color;}
.ccit_sidebarmenu_default .content ul.menu li a.active,#block-block-74 .content ul.menu li a.active,#block-menu-block-7 .content ul.menu li a.active,#block-menu-block-5 .content ul.menu li a.active,#block-menu-block-3 .content ul.menu li a.active,.ccit_sidebarmenu_default .block-content ul.menu li a.active,#block-block-74 .block-content ul.menu li a.active,#block-menu-block-7 .block-content ul.menu li a.active,#block-menu-block-5 .block-content ul.menu li a.active,#block-menu-block-3 .block-content ul.menu li a.active{color:#fff;background-color:#ad924f;}
.mzr_no-touch .ccit_sidebarmenu_default .content ul.menu li a:active,.mzr_no-touch #block-block-74 .content ul.menu li a:active,.mzr_no-touch #block-menu-block-7 .content ul.menu li a:active,.mzr_no-touch #block-menu-block-5 .content ul.menu li a:active,.mzr_no-touch #block-menu-block-3 .content ul.menu li a:active,.mzr_no-touch .ccit_sidebarmenu_default .content ul.menu li a:hover,.mzr_no-touch #block-block-74 .content ul.menu li a:hover,.mzr_no-touch #block-menu-block-7 .content ul.menu li a:hover,.mzr_no-touch #block-menu-block-5 .content ul.menu li a:hover,.mzr_no-touch #block-menu-block-3 .content ul.menu li a:hover,.mzr_no-touch
.ccit_sidebarmenu_default .block-content ul.menu li a:active,.mzr_no-touch
#block-block-74 .block-content ul.menu li a:active,.mzr_no-touch #block-menu-block-7 .block-content ul.menu li a:active,.mzr_no-touch #block-menu-block-5 .block-content ul.menu li a:active,.mzr_no-touch #block-menu-block-3 .block-content ul.menu li a:active,.mzr_no-touch
.ccit_sidebarmenu_default .block-content ul.menu li a:hover,.mzr_no-touch
#block-block-74 .block-content ul.menu li a:hover,.mzr_no-touch #block-menu-block-7 .block-content ul.menu li a:hover,.mzr_no-touch #block-menu-block-5 .block-content ul.menu li a:hover,.mzr_no-touch #block-menu-block-3 .block-content ul.menu li a:hover{color:#fff;background-color:#ad924f;}
.ccit_sidebarmenu_default .content ul.menu li ul,#block-block-74 .content ul.menu li ul,#block-menu-block-7 .content ul.menu li ul,#block-menu-block-5 .content ul.menu li ul,#block-menu-block-3 .content ul.menu li ul,.ccit_sidebarmenu_default .block-content ul.menu li ul,#block-block-74 .block-content ul.menu li ul,#block-menu-block-7 .block-content ul.menu li ul,#block-menu-block-5 .block-content ul.menu li ul,#block-menu-block-3 .block-content ul.menu li ul{border-bottom:none;background-color:#f6f6f5;padding:0 0 8px 0;padding:0 0 0.5rem 0;}
.ccit_sidebarmenu_default .content ul.menu li ul li,#block-block-74 .content ul.menu li ul li,#block-menu-block-7 .content ul.menu li ul li,#block-menu-block-5 .content ul.menu li ul li,#block-menu-block-3 .content ul.menu li ul li,.ccit_sidebarmenu_default .block-content ul.menu li ul li,#block-block-74 .block-content ul.menu li ul li,#block-menu-block-7 .block-content ul.menu li ul li,#block-menu-block-5 .block-content ul.menu li ul li,#block-menu-block-3 .block-content ul.menu li ul li{border:none;}
.ccit_sidebarmenu_default .content ul.menu li ul li a,#block-block-74 .content ul.menu li ul li a,#block-menu-block-7 .content ul.menu li ul li a,#block-menu-block-5 .content ul.menu li ul li a,#block-menu-block-3 .content ul.menu li ul li a,.ccit_sidebarmenu_default .block-content ul.menu li ul li a,#block-block-74 .block-content ul.menu li ul li a,#block-menu-block-7 .block-content ul.menu li ul li a,#block-menu-block-5 .block-content ul.menu li ul li a,#block-menu-block-3 .block-content ul.menu li ul li a{margin:0;padding:4px 16px 4px 32px;padding:0.25rem 1rem 0.25rem 2rem;font-size:12px;font-size:0.75rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li a:before{content:"\f0da";font-family:FontAwesome;display:block;position:absolute;color:#b6d1ec;top:4px;top:0.25rem;left:16px;left:1rem;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul,#block-block-74 .content ul.menu li ul li ul,#block-menu-block-7 .content ul.menu li ul li ul,#block-menu-block-5 .content ul.menu li ul li ul,#block-menu-block-3 .content ul.menu li ul li ul,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul,#block-block-74 .block-content ul.menu li ul li ul,#block-menu-block-7 .block-content ul.menu li ul li ul,#block-menu-block-5 .block-content ul.menu li ul li ul,#block-menu-block-3 .block-content ul.menu li ul li ul{padding:0;background-color:transparent;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul a,#block-block-74 .content ul.menu li ul li ul a,#block-menu-block-7 .content ul.menu li ul li ul a,#block-menu-block-5 .content ul.menu li ul li ul a,#block-menu-block-3 .content ul.menu li ul li ul a,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul a,#block-block-74 .block-content ul.menu li ul li ul a,#block-menu-block-7 .block-content ul.menu li ul li ul a,#block-menu-block-5 .block-content ul.menu li ul li ul a,#block-menu-block-3 .block-content ul.menu li ul li ul a{padding-left:48px;padding-left:3rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li ul a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li ul a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li ul a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li ul a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li ul a:before{left:32px;left:2rem;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul ul a,#block-block-74 .content ul.menu li ul li ul ul a,#block-menu-block-7 .content ul.menu li ul li ul ul a,#block-menu-block-5 .content ul.menu li ul li ul ul a,#block-menu-block-3 .content ul.menu li ul li ul ul a,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul a,#block-block-74 .block-content ul.menu li ul li ul ul a,#block-menu-block-7 .block-content ul.menu li ul li ul ul a,#block-menu-block-5 .block-content ul.menu li ul li ul ul a,#block-menu-block-3 .block-content ul.menu li ul li ul ul a{padding-left:64px;padding-left:4rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li ul ul a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li ul ul a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li ul ul a:before{left:48px;left:3rem;}
.ccit_sidebarmenu_default .content ul.menu li ul li ul ul ul a,#block-block-74 .content ul.menu li ul li ul ul ul a,#block-menu-block-7 .content ul.menu li ul li ul ul ul a,#block-menu-block-5 .content ul.menu li ul li ul ul ul a,#block-menu-block-3 .content ul.menu li ul li ul ul ul a,.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul ul a,#block-block-74 .block-content ul.menu li ul li ul ul ul a,#block-menu-block-7 .block-content ul.menu li ul li ul ul ul a,#block-menu-block-5 .block-content ul.menu li ul li ul ul ul a,#block-menu-block-3 .block-content ul.menu li ul li ul ul ul a{padding-left:80px;padding-left:5rem;}
.mzr_fontface .ccit_sidebarmenu_default .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-block-74 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-7 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-5 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-3 .content ul.menu li ul li ul ul ul a:before,.mzr_fontface
.ccit_sidebarmenu_default .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface
#block-block-74 .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-7 .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-5 .block-content ul.menu li ul li ul ul ul a:before,.mzr_fontface #block-menu-block-3 .block-content ul.menu li ul li ul ul ul a:before{left:64px;left:4rem;}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}

.panel-grid {
  zoom: 1;
}

.panel-grid:before {
  content: '';
  display: block;
}

.panel-grid:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel.widget {
  zoom: 1;
}

.panel-grid-cell .so-panel.widget:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel.widget:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .widget.panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
  #pg-1087-0 , #pg-1087-1 , #pg-1087-2 , #pg-1087-3 , #pl-1087 .panel-grid-cell .so-panel { margin-bottom:35px }
 #pg-1087-3 .panel-grid-cell { float:left }
 #pl-1087 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-1087 .panel-grid { margin-left:0;margin-right:0 }
 #pl-1087 .panel-grid-cell { padding:0 }

	#front-columns .column-image, #front-columns .column-image img { height:inherit; }





#front-columns {
	display:block;
	width:auto;
	float:none;
	margin:0px 30px;
	overflow:hidden;
	padding-top:20px;
}

#front-columns h3 {
	font-size:20px;
	margin:7px 0;
}

		.site-branding {
			margin: 0 auto 0 0;
		}


		.site-branding .site-title,
		.site-description {
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute;
		}


.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}
#blockquote-583 {font-family: Arial, Helvetica, sans-serif !important}

.mk-shortcode-heading.mk-fancy-title {
  margin-bottom: 18px;
  font-weight: bold !important;
  font-size: 14px !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title.pattern-false span {
  background: none !important;
}

.mk-shortcode-heading.mk-fancy-title span {
  padding-right: 8px;
}



 
#products .product-border {
	width: 170px;
	height: 115px;
	box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.6),
                0px 0px 5px rgba(0, 0, 0, 0.4) inset; 
	border: 5px solid white;
}


#products .product-border a {
	display: block;
	position: relative;
	width: 170px;
	height: 100%;
	margin-top: -5px;
}


#products img {
	z-index: -1;
	position: relative;
}


#products p.titre {
	margin: 0.75em 0 0;
}



#products p.titre a {
	font-size: 1.1429em; 
	font-weight: 700;
	letter-spacing: -1px;

	color: #d71149;
	text-decoration: none; 
}

#products p.desc {
	font-family: Georgia, Times, "Times New Roman", serif;
	font-size: .8571em; 
	font-style: italic;
	color: #3b3b3b;
	text-shadow: 1px 1px 3px rgba(0,0,0,0.3);
}



.clear,
.line,
.row {
    clear: both;
}



.clearfix:after,
.line:after,
.mod:after {
    content: "";
    display: table;
    clear: both;
}







.ie67 .clearfix,
.ie67 .line,
.ie67 .mod,
.ie67 .row,
.ie67 .col {
    zoom: 1;
}
 



.ie7 .clearfix,.ie7 .line, .ie7 .mod, .ie7 .row, .ie7 .col {
    zoom: 1;
}

.td-trending-now-display-area .td_module_trending_now .entry-title {
  
}

.modal.video .player { padding: 0; }

.modal.video .player .flex-video { margin-bottom: 0; }


table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}


table.nopad td.middle_pad {
	width: 20px;
}

#load.light-loading .pace .pace-activity:before,
#load.light-loading .pace .pace-activity:after {
  border-color: rgba(141,144,149,0.25);
}

#page .ls-carousel .ls-loading-container,
.pace .pace-activity,
.slider-wrapper.arrows-accent .prev i,
.slider-wrapper.arrows-accent .next i,
#page .ls-carousel .ls-nav-prev,
#page .ls-carousel .ls-nav-next {
  background-color: rgba(59,140,237,0.9);
}

.style-material-design .pace.iso-preloader .pace-activity:before {
  border-color: transparent;
  border-top-color: #fff;
  border-right-color: #fff !important;
}
.pace{-webkit-pointer-events:none;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;user-select:none}
#page .ls-carousel .ls-loading-indicator,.pace .pace-activity{position:fixed;display:block;z-index:2000;top:50%;left:50%;margin:-25px 0 0 -25px;width:50px;height:50px;background:#76c276;pointer-events:none;border-radius:100%}
.rsPreloader .pace .pace-activity{position:absolute}
#load .pace .pace-activity{margin:-65px 0 0 -65px;width:130px;height:130px;background:0 0}
#page .ls-carousel .ls-loading-indicator:after,#page .ls-carousel .ls-loading-indicator:before,.pace .pace-activity:after,.pace .pace-activity:before{position:absolute;bottom:9px;left:9px;display:block;border:3px solid #fff;border-radius:50%;content:''}
#load .pace .pace-activity:after,#load .pace .pace-activity:before{border-width:7px}
#page .ls-carousel .ls-loading-indicator:before,.light-loading .pace .pace-activity:before,.pace .pace-activity:before{width:32px;height:32px;border-right-color:transparent!important;border-left-color:transparent!important;-webkit-animation:pace-rotation 3s linear infinite;animation:pace-rotation 3s linear infinite}
#load .pace .pace-activity:before{bottom:0;left:0;width:130px;height:130px}
#page .ls-carousel .ls-loading-indicator:after,.light-loading .pace .pace-activity:after,.pace .pace-activity:after{bottom:17px;left:17px;width:16px;height:16px;border-top-color:transparent!important;border-bottom-color:transparent!important;-webkit-animation:pace-rotation 1s linear infinite;animation:pace-rotation 1s linear infinite}
#load .pace .pace-activity:after{bottom:33px;left:33px;width:66px;height:66px}
.style-material-design .iso-preloader .pace-activity:after{display:none}
.style-material-design #page .stick:first-child,.style-material-design .iso-preloader .pace-activity:before{position:absolute;top:50%;left:50%;margin:-15px 0 0 -15px;width:30px;height:30px;border-radius:40px;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:transparent;-webkit-animation:spin 1s infinite linear .2s;animation:spin 1s infinite linear .2s}
.social-fb,.social-google,.social-stumble,.social-twitter{height:25px;float:left;text-align:center;line-height:25px;padding-top:8px;margin-left:7px}
.social-twitter{width:80px}



.v1-icon-caret-right:before {
  content: '\e902';
}
.bullet_flame,.bullet_heart,.bullet_star{position:absolute;left:7px;top:15px;width:14px;height:14px}
.indexPages .bullet_flame,.indexPages .bullet_heart,.indexPages .bullet_star{position:relative;left:auto;top:auto}

.component_homepage_slideshow_logos {
  height: 32px;
  position: relative;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none; }

			.icon-margins {
				margin-top: 0.5em;
				margin-bottom: -0.3em;
			}


.home-feat-main:hover .feat-vid-but,
ul.side-list li:hover .feat-vid-but,
#feat-wide-main:hover .feat-vid-but,
ul.row-widget-list li:hover .feat-vid-but,
ul.blog-widget-list li:hover .feat-vid-but,
.feat-widget-wrap:hover .feat-vid-but,
ul.mega-list li:hover .feat-vid-but,
ul.archive-col-list li:hover .feat-vid-but,
ul.archive-list li:hover .feat-vid-but,
.feat-wide5-main:hover .feat-vid-but,
.feat-top2-left:hover .feat-vid-but,
.feat-top2-right:hover .feat-vid-but {
	background: rgba(0,0,0,.5);
	opacity: 1;
	}


ul.row-widget-list li .feat-vid-but,
ul.blog-widget-list li .feat-vid-but,
.home-right-col .feat-widget-wrap .feat-vid-but,
#post-right-col .feat-widget-wrap .feat-vid-but,
#arch-right-col .feat-widget-wrap .feat-vid-but,
ul.mega-list li .feat-vid-but,
ul.archive-col-list li .feat-vid-but,
ul.archive-list li .feat-vid-but,
.feat-top2-right .feat-vid-but {
	border: 3px solid #fff;
	font-size: 21.3333333px;
	margin: -23px 0 0 -23px;
	width: 40px;
	height: 40px;
	}


ul.blog-widget-list {
	margin-bottom: -20px;
	width: 100%;
	}


#sidebar-wrap ul.blog-widget-list,
#foot-widget-wrap ul.blog-widget-list {
	margin-bottom: -15px;
	}


ul.blog-widget-list li {
	border-top: 1px solid #ddd;
	float: left;
	padding: 20px 0;
	width: 100%;
	}


#foot-widget-wrap ul.blog-widget-list li {
	border-top: 1px solid #555;
	}


#sidebar-wrap ul.blog-widget-list li {
	padding: 15px 0;
	}


ul.blog-widget-list li:first-child,
#sidebar-wrap ul.blog-widget-list li:first-child,
#foot-widget-wrap ul.blog-widget-list li:first-child {
	border-top: none;
	padding-top: 0;
	}


ul.blog-widget-list li:hover .blog-widget-img img {
	opacity: 1;
	}


#foot-widget-wrap ul.blog-widget-list li:hover .blog-widget-text h2 {
	color: #fff !important;
	}


ul.mega-list li:hover a,
ul.side-list li:hover .side-list-text p,
ul.row-widget-list li:hover .row-widget-text p,
ul.blog-widget-list li:hover .blog-widget-text h2,
.feat-widget-wrap:hover .feat-widget-text h2,
ul.archive-list li:hover .archive-list-text h2,
ul.archive-col-list li:hover .archive-list-text h2,
h2.author-list-head a:hover,
.mvp-related-posts ul li:hover .mvp-related-text a {
	color: #4169e1 !important;
	}

#mobile-menu.interactive li.menu-item { height: auto !important; }


.menu-item-language img.iclflag {
    margin-right: 8px;
}

div.featured-text h1.font3 a:hover{text-decoration:underline;}

div.featured-text .font3,div.featured-text h1.font3 a{color:#000;font-size:25px;text-decoration:none;}
.visible-print{display:none!important}
table.visible-print{display:table}
tr.visible-print{display:table-row!important}
th.visible-print,td.visible-print{display:table-cell!important}
.visible-print-block{display:none!important}
.visible-print-inline{display:none!important}
.visible-print-inline-block{display:none!important}

  th.visible-print,
  td.visible-print {
    display: table-cell !important;
  }


.video-popup-close,
.video-popup-close2,
.newsletter-popup-close,
.popup-close {
    padding: 20px;
    font-size: 40px;
    color: #fff;
    cursor: pointer;
}


    .video-popup-close, .video-popup-close2, .newsletter-popup-close, .popup-close {
        padding: 10px;
        font-size: 30px;
    }

#content .entry h2 {color: #3b5998; }

#content .entry h2 a {color: #3b5998; }

#content .entry h2 a:hover {color: #3b5998; border-bottom: 1px solid #3b5998;}

			#content .entry { padding: 10px 0 0; clear: left; border-bottom: 1px solid #d3dae8; margin-bottom: 20px; }

				#content .entry h3 { font: 400 18px Arial, Helvetica, sans-serif; font-style:normal;color: #1e3b78}

				#content .entry pre { overflow: auto; width: 590px; padding:10px 3px; }

				#content .entry ul { list-style: circle; margin: 4px 0 0 15px; padding: 18px; }

				#content .entry ol { list-style: decimal; margin: 4px 0 0 15px; padding: 18px; }

					#content .entry ul li { padding: 1px 0; }

					#content .entry ol li { padding: 1px 0; }

					#content .entry ul ul { list-style: square; margin: 1px 0 0 20px; padding: 0; }

					#content .entry ol ol { list-style: lower-roman; margin: 1px 0 0 20px; padding: 0; }
.media,.media-body{zoom:1;overflow:hidden;}
.media-body{width:10000px;}
.media-left,.media-right,.media-body{display:table-cell;vertical-align:top;}
.media-body h5{margin-top:5px;}


.landing-page .blox_element {margin-bottom:20px !important;}


#menu-main-menu{
    display: table !important;
    margin: 0 auto;
}





.menu ul, ul.xoxo
{
    list-style: none;
    margin: 0;
    padding-left: 40px;
}


.menu li
{
    	display: inline-block;
	padding: 2px 5px;
	margin: 0 30px 0 0;

}


.menu li.current-menu-item, .menu li:hover {
	background-color: rgba(75, 128, 142, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.34);
	padding: 2px 4px;
}


.menu li:last-child {
	margin: 0;
}


.menu-item
{
	
}

.menu-item a
{
	text-decoration: none;
	color: #d0d0d0;
	font-size: 14px;
    	font-weight: 700;
    	letter-spacing: 5px;
	text-transform: uppercase;
	
}

.menu-item a:hover
{
	font-weight: 700;
}

.menu
{
    list-style: none outside none;
	margin: 0;
	padding: 0;
	padding-top: 30px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.nav-menu-out:hover li.menu-item-has-children:hover a:after,
nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-color: #222 transparent transparent transparent !important;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #222 !important;
	}

.nav-menu-out:hover li.menu-item-has-children a:after {
	border-color: #999 transparent transparent transparent !important;
	}


#fly-wrap,
ul.post-gallery-bot-list li img,
.post-gallery-top .flex-direction-nav a,
.fly-fade,
nav.main-menu-wrap,
nav.main-menu-wrap ul li a,
nav.main-menu-wrap ul li.menu-item-has-children a:after,
.mega-img img,
span.nav-search-but i,
span.nav-soc-but i,
ul.score-list li,
.es-nav span a,
.feat-wide-sub-text h2,
.feat-wide1-img img,
.feat-top2-left-img img,
.feat-top2-right-img img,
.feat-wide5-img img,
#home-feat-img img,
.feat-vid-but,
.side-list-img img,
.side-list-text p,
.row-widget-img img,
.row-widget-text p,
.blog-widget-img img,
.blog-widget-text h2,
.feat-widget-img img,
.feat-widget-text h2,
span.more-posts-text,
.facebook-share,
.twitter-share,
.pinterest-share,
.email-share,
.social-comments,
.prev-next-text,
#comments-button a,
#comments-button span.comment-but-text,
.archive-list-img img,
.archive-list-text h2,
ul.foot-soc-list li a,
.tag-cloud a,
a.inf-more-but,
.mvp-related-img img {
	-webkit-transition: all .25s;
	   -moz-transition: all .25s;
	    -ms-transition: all .25s;
	     -o-transition: all .25s;
		transition: all .25s;
	}


nav.fly-nav-menu ul li.menu-item-has-children:after {
	content: '+';
	color: #777;
	font-family: 'Open Sans', serif;
	font-size: 32px;
	font-weight: 800;
	position: absolute;
		right: 0;
		top: 11px;
	}


nav.fly-nav-menu ul li.menu-item-has-children.tog-minus:after {
	content: '_';
	right: 1px;
	top: -4px;
	}


nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.sub-menu li ul.sub-menu li ul.sub-menu li a:after,
nav.main-menu-wrap ul li.menu-item-has-children ul.mega-list li a:after {
	border-style: none;
	border-width: medium;
	content: '';
	position: relative;
		top: auto;
		right: auto;
	}


nav.main-menu-wrap ul li.menu-item-has-children a:after {
	border-style: solid;
	border-width: 3px 3px 0 3px;
	content: '';
	position: absolute;
		top: 23.5px;
		right: 5px;
	}


nav.main-menu-wrap ul li.menu-item-has-children a {
	padding: 18.5px 17px 18.5px 14px;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a {
	position: relative;
	}


nav.main-menu-wrap ul li:hover ul.sub-menu li.menu-item-has-children a:after,
nav.main-menu-wrap ul li:hover ul.sub-menu li ul.sub-menu li.menu-item-has-children a:after {
	border-color: transparent transparent transparent #333;
	border-style: solid;
	border-width: 3px 0 3px 3px;
	content: '';
	position: absolute;
		top: 15px;
		right: 10px;
	}


.tour-content-title {margin:0 0 15px}


.large-tour .tour-content-title {
	font-size:36px;
	line-height:40px;
}






.primary-small-nav-text {
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
}
.cont_telfs.open .closes{display:none}
div#sense_bar{width:960px;margin:0 auto;text-align:center;padding-top:15px;}

.hero-unit{padding:60px;margin-bottom:30px;font-size:18px;font-weight:200;line-height:30px;color:inherit;background-color:#eeeeee;-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.hero-unit h1{margin-bottom:0;font-size:60px;line-height:1;color:inherit;letter-spacing:-1px;}

.hero-unit li{line-height:30px;}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12,
.col-lg-1,
.col-lg-2,
.col-lg-3,
.col-lg-4,
.col-lg-5,
.col-lg-6,
.col-lg-7,
.col-lg-8,
.col-lg-9,
.col-lg-10,
.col-lg-11,
.col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
}

  .col-md-1,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-10,
  .col-md-11 {
    float: left;
  }

  .col-md-2 {
    width: 16.666666666666664%;
  }

    .price-table1 .col-md-2 {
        width: 159px;
    }

    .price-table2 .col-md-2 {
        width: 199px;
    }

    .price-table3 .col-md-2 {
        width: 343px;
    }

    #clients .col-md-2 {
        width: 160px;
        height: 125px;
    }

.dif-table .col-md-2, .dif-table .col-md-3 {
    margin-left: 0;
}
